Subject: more information about d orbitals in tin complexes

From: <[email-masked]>
Date: Tue, 04 Jul 1995 19:23:31 -0300

Dear Joe

	Thank you for your response. 
	I forgot to discriminate that I'm working with hexacoordinate tin 
complex so I need the inclusion of d orbitals. Does the new version of Hyperchem
contain PM3 parameters with these orbitals?
	Some time ago one of our department requested information about how to
buy this program and at moment we didn't have none information. Please, could
you send us details about it.

Regards,
Bosco		[email-masked]

Joao Bosco P. da Silva
Departamento de Quimica Fundamental
CCEN - UFPE 
Cidade Universitaria - Recife - PE
50739 - Brasil